export const getRandomNumList = (start, stop, count) => {
  // start 最小数  stop 最大数  count 数组长度
  const numList = Array.from({ length: count }, (v, i) => i).map(() => {
    const num = parseInt(Math.random() * (stop - start) + start)
    return num
  })
  return numList
}

export const getRandomNum = (start, stop) => {
  // start 最小数  stop 最大数
  const num = parseInt(Math.random() * (stop - start) + start)

  return num
}
